### Property

# Clutter Actor:y-align

#### Declaration

    property y-align: Clutter.ActorAlign [ read, write ]

#### Description [src]

The alignment of an actor on the Y axis, if the actor has been given extra space for its allocation.

Type:`ClutterActorAlign`

Default value | CLUTTER_ACTOR_ALIGN_FILL
Getter method | `clutter_actor_get_y_align()`
Setter method | `clutter_actor_set_y_align()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no